<!DOCTYPE html>
<html lang="en">

<head>
    <title>Index page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
</head>

<body>
    <div class="container">
        <h2 align="center" class="text-muted">Arithmetic Operators in JavaScript</h2>
        <hr />

        <!-- JavaScript Arithmetic Operators Example -->
        <div id="title">
			<h4 class="font-weight-normal"><mark>Arithmetic Operators</mark> in javascript are used to perform the arithmetic between values. The table below explains the different arithmetic operators.</h4>
			<div>&nbsp;</div>
			
            <table class="table table-bordered text-center">
                <thead>
                    <tr>
                        <th scope="col">Operator</th>
                        <th scope="col">Description</th>
                        <th scope="col">Example</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><code>+</code></td>
                        <td>Addition</td>
                        <td><code>c = a+b</code></td>
                    </tr>
                    <tr>
                        <td><code>-</code></td>
                        <td>Subtraction</td>
                        <td><code>c = a-b</code></td>
                    </tr>
                    <tr>
                        <td><code>*</code></td>
                        <td>Multiplication</td>
                        <td><code>c = a*b</code></td>
                    </tr>
                    <tr>
                        <td><code>/</code></td>
                        <td>Division</td>
                        <td><code>c = a/b</code></td>
                    </tr>
                    <tr>
                        <td><code>%</code></td>
                        <td>Modulus (Division's Remainder)</td>
                        <td><code>c = a%b</code></td>
                    </tr>
                    <tr>
                        <td><code>++</code></td>
                        <td>Increment</td>
                        <td><code>c = a++</code> or <code>c = ++a</code></td>
                    </tr>
                    <tr>
                        <td><code>--</code></td>
                        <td>Decrement</td>
                        <td><code>c = a--</code> or <code>c = --a</code></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    <script>
        // JavaScript Arithmetic Operators example.
        var y = 5;

        // Output.
        console.log("Addition= " + (y + 2));
        console.log("Subtraction= " + (y - 2));
        console.log("Multiplication= " + (y * 2));
        console.log("Division= " + (y / 2));
        console.log("Modulus = " + (y % 2));
        console.log("Increment= " + (++y));
        console.log("Decrement= " + (--y));
    </script>
</body>

</html>